Skip to main content

Webinars/Meetings

Webinars/Meetings List

Use this API to get the list of ongoing, concluded or open webinars/meetings.

 GET /webinar-meeting/{userId}/trainee-webinar-meeting-list Try now

Path parameters

FieldTypeDescription
userId
required
integerUser ID

Query string parameters

FieldTypeDescription
firstRecord
required
integerFirst record to return. Default: 1
count
required
integerNumber of records to be returned starting from the first record. Default: 20, Max count limit: 50
type
required
interger
  1. 1 - upcoming/ongoing
  2. 2 - concluded
  3. 3 - open
qstringfilter data by title

For general error details, click here.

Enroll to Open Webinar/Meeting

Use this API to enroll a Trainee to an open webinar/meeting.

 GET /webinar-meeting/{userId}/enroll-open-webinar Try now

Path parameters

FieldTypeDescription
userId
required
integerUser ID

Query string parameters

FieldTypeDescription
webinarMeetingId
required
integerwebinar/meeting ID
webinarMeetingType
required
integer
  1. 1 - Zoom Webinar
  2. 2 - GoToWebinar
  3. 3 - Zoom Meeting
  4. 4 - MS Teams
  5. 5 - Google Meet

For general error details, click here.

Webinar/Meeting Recordings

Use this API to get recordings for a webinar or meeting.

 GET /webinar-meeting/{userId}/enroll-open-webinar Try now

Path parameters

FieldTypeDescription
userId
required
integerThe user ID

Query string parameters

FieldTypeDescription
webinarMeetingId
required
integerThe webinar/meeting ID
webinarMeetingType
required
integer
  1. 1 - Zoom Webinar
  2. 2 - GoToWebinar
  3. 3 - Zoom Meeting

For general error details, click here.